Subject: snmpconf FW: individual submission - draft-saperia-policysnmp-00.txt

From: Jon Saperia <[email-masked]>
Date: Thu, 06 Jul 2000 11:05:45 -0400

I have had a 'to do' item for a while to write up some information about the
SNMP Configuration work we have been doing in an ID form. I have been
working on this document for some time and it has undergone a number of
revisions.

Below is the request I just sent to the ID people to get the document
published. Attached to this email is the document. Note that I sent the
document in as an individual contributor, not as an SNMPCONF WG submission.
I think some of the text is valuable and have used some in the documents we
are working on.

If people are interested, I am happy to turn the document over to the WG for
future modification. If not it is an interesting document of where I believe
we are in our work and some of my ideas.

Please note that the document was originally written with a several detailed
drawings that are obviously not in the .txt.

I have placed the fancy versions on my web site and they are available in
both .ps and .pdf form.  The URLs are:

    http://www.jdscons.com/snmpconf.pdf
    http://www.jdscons.com/snmpconf.ps

Hope this helps
/jon

P.S. - Steve Moulton has agreed to place the document in archive to make it
easy for people to get at the information.
----------
> From: Jon Saperia <[email-masked]>
> Date: Thu, 06 Jul 2000 10:55:53 -0400
> To: <[email-masked]>, Jon Saperia <[email-masked]>
> Subject: individual submission - draft-saperia-policysnmp-00.txt
> 
> This is an initial version of an individual submission that I would like
> posted as and ID.  The file in .txt form is attached with the name of:
> 
> draft-saperia-policysnmp-00.txt
> 
> Abstract:
> 
> This paper is an introduction to terms and principles of
> policy-based network configuration management that is based on
> work in the IETF. A generic model for the realization of
> policy-based network configuration management is presented
> based on these terms. The last portion, and focus of the
> paper, examines the current work of the SNMP Configuration
> Working Group in the IETF and maps that work to the previously
> defined terms and model.
> 
> Thanks
> /jon
> 
>